#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WPSAAD Addons for Dokan and Elementor\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-07-21 16:23+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.14; wp-6.7.1\n"
"X-Domain: wpsaad-addons-for-dokan-and-elementor"

#: widgets/dokan-store-products.php:73
msgid "1 Column"
msgstr ""

#: widgets/dokan-store-products.php:74
msgid "2 Columns"
msgstr ""

#: widgets/dokan-store-products.php:75
msgid "3 Columns"
msgstr ""

#: widgets/dokan-store-products.php:76
msgid "4 Columns"
msgstr ""

#: widgets/dokan-store-products.php:77
msgid "5 Columns"
msgstr ""

#: widgets/dokan-vendors-slider.php:640
msgid "Active Color"
msgstr ""

#: widgets/dokan-vendors-slider.php:475
msgid "Animation Speed"
msgstr ""

#: widgets/dokan-vendors-slider.php:140 widgets/dokan-vendors-slider.php:512
msgid "Arrows"
msgstr ""

#: widgets/dokan-vendors-slider.php:139
msgid "Arrows and Dots"
msgstr ""

#: widgets/dokan-store-products.php:99
msgid "Ascending"
msgstr ""

#: widgets/dokan-vendors-slider.php:384
msgid "Autoplay"
msgstr ""

#: widgets/dokan-vendors-slider.php:430
msgid "Autoplay Speed"
msgstr ""

#. Description of the plugin
msgid "Awesome Elementor widgets and Addons for Dokan."
msgstr ""

#: widgets/dokan-stores.php:227 widgets/dokan-vendors-slider.php:688
msgid "Background Color"
msgstr ""

#: widgets/dokan-store-products.php:215 widgets/dokan-store-products.php:398
#: widgets/dokan-stores.php:397 widgets/dokan-vendors-slider.php:749
#: widgets/dokan-vendors-slider.php:882
msgid "Border Radius"
msgstr ""

#: widgets/dokan-store-products.php:279 widgets/dokan-stores.php:538
msgid "Button Background"
msgstr ""

#: widgets/dokan-stores.php:554
msgid "Button Border Radius"
msgstr ""

#: widgets/dokan-store-products.php:271
msgid "Button Color"
msgstr ""

#: widgets/dokan-stores.php:530
msgid "Button Text Color"
msgstr ""

#: widgets/dokan-stores.php:547
msgid "Button Typography"
msgstr ""

#: widgets/dokan-vendors-slider.php:313 widgets/dokan-vendors-slider.php:319
msgid "Caption"
msgstr ""

#: widgets/dokan-vendors-slider.php:561 widgets/dokan-vendors-slider.php:625
msgid "Color"
msgstr ""

#: widgets/dokan-store-products.php:70
msgid "Columns"
msgstr ""

#: widgets/dokan-store-products.php:151
msgid "Columns Gap"
msgstr ""

#: widgets/dokan-stores.php:222
msgid "Container"
msgstr ""

#: widgets/dokan-store-products.php:46
msgid "Content Settings"
msgstr ""

#: inc/elementor-dynamic-tags/dokan-store-id.php:22
msgid "Current Dokan Store ID"
msgstr ""

#: widgets/dokan-vendors-slider.php:705
msgid "Custom"
msgstr ""

#: widgets/dokan-vendors-slider.php:267
msgid "Custom URL"
msgstr ""

#: widgets/dokan-store-products.php:86
msgid "Date"
msgstr ""

#: widgets/dokan-vendors-slider.php:91 widgets/dokan-vendors-slider.php:109
#: widgets/dokan-vendors-slider.php:300 widgets/dokan-vendors-slider.php:704
msgid "Default"
msgstr ""

#: widgets/dokan-store-products.php:100
msgid "Descending"
msgstr ""

#: widgets/dokan-vendors-slider.php:320
msgid "Description"
msgstr ""

#: widgets/dokan-vendors-slider.php:486
msgid "Direction"
msgstr ""

#: widgets/dokan-store-products.php:29
msgid "Dokan Store Products"
msgstr ""

#: widgets/dokan-stores.php:71
msgid "Dokan Stores"
msgstr ""

#: widgets/dokan-vendors-slider.php:44
msgid "Dokan Vendors Slider"
msgstr ""

#: wpsaad-addons-for-dokan-and-elementor.php:147
msgid "Dokan ♚ [WPSAAD] "
msgstr ""

#: widgets/dokan-vendors-slider.php:141
msgid "Dots"
msgstr ""

#: widgets/dokan-vendors-slider.php:458
msgid "Effect"
msgstr ""

#: widgets/dokan-stores.php:153
msgid "Enable Filter"
msgstr ""

#: widgets/dokan-stores.php:142
msgid "Enable Search"
msgstr ""

#: widgets/dokan-store-products.php:108
msgid "Enter a category slug to filter products."
msgstr ""

#: widgets/dokan-store-products.php:116
msgid "Enter a tag slug to filter products."
msgstr ""

#: widgets/dokan-store-products.php:56
msgid ""
"Enter the Store ID to display products from a specific vendor. Leave blank "
"to show vendors all products."
msgstr ""

#: widgets/dokan-vendors-slider.php:463
msgid "Fade"
msgstr ""

#: widgets/dokan-store-products.php:137
msgid "Featured Products Only"
msgstr ""

#: widgets/dokan-stores.php:248
msgid "Filter"
msgstr ""

#: widgets/dokan-stores.php:253
msgid "Filter Background"
msgstr ""

#: widgets/dokan-stores.php:269
msgid "Filter Button Background"
msgstr ""

#: widgets/dokan-stores.php:261
msgid "Filter Button Text Color"
msgstr ""

#: widgets/dokan-stores.php:278
msgid "Filter Button Typography"
msgstr ""

#: widgets/dokan-store-products.php:368 widgets/dokan-stores.php:367
#: widgets/dokan-vendors-slider.php:852
msgid "Height"
msgstr ""

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr ""

#. URI of the plugin
msgid "https://wpsaad.com/wp-plugins/addons-for-dokan-and-elementor/"
msgstr ""

#: widgets/dokan-store-products.php:290 widgets/dokan-vendors-slider.php:774
msgid "Image"
msgstr ""

#: widgets/dokan-vendors-slider.php:122
msgid "Image Stretch"
msgstr ""

#: widgets/dokan-vendors-slider.php:445
msgid "Infinite Loop"
msgstr ""

#: widgets/dokan-vendors-slider.php:528 widgets/dokan-vendors-slider.php:593
msgid "Inside"
msgstr ""

#: admin/settings.php:79
msgid "Installed Plugins"
msgstr ""

#: widgets/dokan-store-products.php:146 widgets/dokan-vendors-slider.php:656
msgid "Item"
msgstr ""

#: widgets/dokan-stores.php:426
msgid "Item Background"
msgstr ""

#: widgets/dokan-stores.php:445
msgid "Item Border Radius"
msgstr ""

#: widgets/dokan-stores.php:434
msgid "Item Padding"
msgstr ""

#: widgets/dokan-vendors-slider.php:67
msgid "Items Carousel"
msgstr ""

#: widgets/dokan-vendors-slider.php:717
msgid "Items Spacing"
msgstr ""

#: widgets/dokan-stores.php:473
msgid "Label Background"
msgstr ""

#: widgets/dokan-stores.php:460
msgid "Label Color"
msgstr ""

#: widgets/dokan-stores.php:468
msgid "Label Typography"
msgstr ""

#: widgets/dokan-vendors-slider.php:375
msgid "Lazyload"
msgstr ""

#: widgets/dokan-vendors-slider.php:490
msgid "Left"
msgstr ""

#: widgets/dokan-vendors-slider.php:290
msgid "Lightbox"
msgstr ""

#: widgets/dokan-vendors-slider.php:261 widgets/dokan-vendors-slider.php:275
msgid "Link"
msgstr ""

#. 1: Link open tag, 2: Link close tag.
#: widgets/dokan-vendors-slider.php:294
#, php-format
msgid "Manage your site’s lightbox settings in the %1$sLightbox panel%2$s."
msgstr ""

#: widgets/dokan-store-products.php:333 widgets/dokan-stores.php:332
#: widgets/dokan-vendors-slider.php:817
msgid "Max Width"
msgstr ""

#: widgets/dokan-vendors-slider.php:266
msgid "Media File"
msgstr ""

#: widgets/dokan-vendors-slider.php:135 widgets/dokan-vendors-slider.php:501
msgid "Navigation"
msgstr ""

#: widgets/dokan-vendors-slider.php:206
msgid "Next Arrow Icon"
msgstr ""

#: widgets/dokan-stores.php:145 widgets/dokan-stores.php:156
#: widgets/dokan-stores.php:167 widgets/dokan-stores.php:179
#: widgets/dokan-stores.php:191 widgets/dokan-stores.php:202
#: widgets/dokan-stores.php:213 widgets/dokan-vendors-slider.php:126
#: widgets/dokan-vendors-slider.php:302 widgets/dokan-vendors-slider.php:387
#: widgets/dokan-vendors-slider.php:400 widgets/dokan-vendors-slider.php:417
#: widgets/dokan-vendors-slider.php:448
msgid "No"
msgstr ""

#: widgets/dokan-vendors-slider.php:142 widgets/dokan-vendors-slider.php:265
#: widgets/dokan-vendors-slider.php:317
msgid "None"
msgstr ""

#: widgets/dokan-vendors-slider.php:74
msgid "Number of Vendors"
msgstr ""

#: widgets/dokan-store-products.php:96
msgid "Order"
msgstr ""

#: widgets/dokan-store-products.php:83
msgid "Order By"
msgstr ""

#: widgets/dokan-vendors-slider.php:529 widgets/dokan-vendors-slider.php:592
msgid "Outside"
msgstr ""

#: widgets/dokan-stores.php:235
msgid "Padding"
msgstr ""

#: widgets/dokan-vendors-slider.php:576
msgid "Pagination"
msgstr ""

#: widgets/dokan-vendors-slider.php:397
msgid "Pause on Hover"
msgstr ""

#: widgets/dokan-vendors-slider.php:414
msgid "Pause on Interaction"
msgstr ""

#: widgets/dokan-store-products.php:90
msgid "Popularity"
msgstr ""

#: widgets/dokan-vendors-slider.php:524 widgets/dokan-vendors-slider.php:588
msgid "Position"
msgstr ""

#: widgets/dokan-vendors-slider.php:151
msgid "Previous Arrow Icon"
msgstr ""

#: widgets/dokan-store-products.php:88
msgid "Price"
msgstr ""

#: widgets/dokan-store-products.php:253
msgid "Price Color"
msgstr ""

#: widgets/dokan-store-products.php:106
msgid "Product Category"
msgstr ""

#: widgets/dokan-store-products.php:63
msgid "Product Limit"
msgstr ""

#: widgets/dokan-store-products.php:114
msgid "Product Tag"
msgstr ""

#: admin/settings.php:131
msgid "Products by Vendor Widget"
msgstr ""

#: widgets/dokan-store-products.php:89
msgid "Random"
msgstr ""

#: widgets/dokan-vendors-slider.php:967 widgets/dokan-vendors-slider.php:972
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: widgets/dokan-vendors-slider.php:328
msgid "Rating"
msgstr ""

#: widgets/dokan-stores.php:584
msgid "Rating Size"
msgstr ""

#: widgets/dokan-vendors-slider.php:491
msgid "Right"
msgstr ""

#: widgets/dokan-store-products.php:177
msgid "Row Gap"
msgstr ""

#: widgets/dokan-store-products.php:262
msgid "Sale Price Color"
msgstr ""

#: widgets/dokan-vendors-slider.php:107
msgid "Set how many slides are scrolled per swipe."
msgstr ""

#: widgets/dokan-store-products.php:66
msgid "Set the maximum number of products to display."
msgstr ""

#: widgets/dokan-stores.php:94
msgid "Settings"
msgstr ""

#: widgets/dokan-stores.php:176
msgid "Show Featured Only"
msgstr ""

#: widgets/dokan-stores.php:199
msgid "Show Follow Button"
msgstr ""

#: widgets/dokan-store-products.php:139
msgid "Show only featured products."
msgstr ""

#: widgets/dokan-stores.php:188
msgid "Show Phone Number"
msgstr ""

#: widgets/dokan-stores.php:210
msgid "Show Store Image"
msgstr ""

#: widgets/dokan-vendors-slider.php:541 widgets/dokan-vendors-slider.php:605
msgid "Size"
msgstr ""

#: widgets/dokan-vendors-slider.php:462
msgid "Slide"
msgstr ""

#: widgets/dokan-vendors-slider.php:352
msgid "Slider Options"
msgstr ""

#: widgets/dokan-vendors-slider.php:105
msgid "Slides to Scroll"
msgstr ""

#: widgets/dokan-vendors-slider.php:88
msgid "Slides to Show"
msgstr ""

#: widgets/dokan-vendors-slider.php:339
msgid "Social"
msgstr ""

#: widgets/dokan-vendors-slider.php:676
msgid "Social Color"
msgstr ""

#: widgets/dokan-vendors-slider.php:358
msgid "Space Bettween"
msgstr ""

#: widgets/dokan-vendors-slider.php:701
msgid "Spacing"
msgstr ""

#: widgets/dokan-stores.php:575
msgid "Star Color"
msgstr ""

#: widgets/dokan-stores.php:132
msgid "Store Categories"
msgstr ""

#: widgets/dokan-stores.php:135
msgid "Store Categories ID's, Sperate with comma"
msgstr ""

#: widgets/dokan-stores.php:506
msgid "Store Data Background"
msgstr ""

#: widgets/dokan-stores.php:514
msgid "Store Data Padding"
msgstr ""

#: widgets/dokan-stores.php:498
msgid "Store Data Text Color"
msgstr ""

#: widgets/dokan-stores.php:524
msgid "Store Data Typography"
msgstr ""

#: widgets/dokan-store-products.php:53
msgid "Store ID"
msgstr ""

#: widgets/dokan-stores.php:122
msgid "Store ID's"
msgstr ""

#: widgets/dokan-stores.php:125
msgid "Store ID's, Sperate with comma"
msgstr ""

#: widgets/dokan-stores.php:103
msgid "Stores Per Page"
msgstr ""

#: widgets/dokan-stores.php:112
msgid "Stores Per Row"
msgstr ""

#: widgets/dokan-store-products.php:87 widgets/dokan-vendors-slider.php:318
msgid "Title"
msgstr ""

#: widgets/dokan-store-products.php:245 widgets/dokan-stores.php:482
#: widgets/dokan-vendors-slider.php:664
msgid "Title Color"
msgstr ""

#: widgets/dokan-store-products.php:239 widgets/dokan-stores.php:491
msgid "Title Typography"
msgstr ""

#: admin/settings.php:101
msgid "Upgrade Now!"
msgstr ""

#: widgets/dokan-stores.php:289
msgid "Vendor Avatar"
msgstr ""

#: widgets/dokan-stores.php:421
msgid "Vendor Item"
msgstr ""

#: admin/settings.php:116
msgid "Vendors Listing Widget"
msgstr ""

#: admin/settings.php:124
msgid "Vendors Slider Widget"
msgstr ""

#: widgets/dokan-store-products.php:298 widgets/dokan-stores.php:297
#: widgets/dokan-vendors-slider.php:782
msgid "Width"
msgstr ""

#: widgets/dokan-stores.php:164
msgid "With Products Only"
msgstr ""

#. Author of the plugin
msgid "WPSAAD"
msgstr ""

#. Name of the plugin
msgid "WPSAAD Addons for Dokan and Elementor"
msgstr ""

#: admin/settings.php:110
msgid "WPSAAD Addons Settings"
msgstr ""

#: widgets/dokan-stores.php:144 widgets/dokan-stores.php:155
#: widgets/dokan-stores.php:166 widgets/dokan-stores.php:178
#: widgets/dokan-stores.php:190 widgets/dokan-stores.php:201
#: widgets/dokan-stores.php:212 widgets/dokan-vendors-slider.php:127
#: widgets/dokan-vendors-slider.php:301 widgets/dokan-vendors-slider.php:386
#: widgets/dokan-vendors-slider.php:399 widgets/dokan-vendors-slider.php:416
#: widgets/dokan-vendors-slider.php:447
msgid "Yes"
msgstr ""
